{
	"1": {
		"name": "Наколенники",
		"price": 1000,
		"type": "equipment"
	},
	"2": {
		"name": "Картонные накладки",
		"price": 350,
		"type": "equipment"
	},
	"3": {
		"name": "Шлем танкиста",
		"price": 10000,
		"type": "equipment"
	},
	"4": {
		"name": "Кольчуга",
		"price": 13000,
		"type": "equipment"
	},
	"5": {
		"name": "Бронежилет M1",
		"price": 25000,
		"type": "equipment"
	},
	"6": {
		"name": "Бронежилет M2",
		"price": 35000,
		"type": "equipment"
	},
	"7": {
		"name": "Бронежилет M3",
		"price": 60000,
		"type": "equipment"
	},
	"8": {
		"name": "Бронежилет M4",
		"price": 110000,
		"type": "equipment"
	},
	"9": {
		"name": "Бронежилет M5",
		"price": 150000,
		"type": "equipment"
	},
	"10": {
		"name": "Бронежилет M6",
		"price": 250000,
		"type": "equipment"
	}
}